features:
- name: lang-attr
  files:
  - lang-attribute*
  - lang-xmllang-01.html
  - lang-xyzzy.html
  - the-lang-attribute-*
- name: style-attr
  files:
  - style-01.html
- name: translate
  files:
  - the-translate-attribute-*
  - translate-enumerated-ascii-case-insensitive.html
  - translate-inherit-no-parent-element.html
- name: title-attr
  files:
  - title-manual.html
- name: dataset
  files:
  - dataset-*
  - custom-attrs.html
  - data_unicode_attr.html
